<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_aef15e520c6f74c582edc76d358bac9c {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
                .leaflet-container { font-size: 1rem; }
            </style>
        
</head>
<body>
    
    
            <div class="folium-map" id="map_aef15e520c6f74c582edc76d358bac9c" ></div>
        
</body>
<script>
    
    
            var map_aef15e520c6f74c582edc76d358bac9c = L.map(
                "map_aef15e520c6f74c582edc76d358bac9c",
                {
                    center: [1.3457514000000002, 103.97978015000001],
                    crs: L.CRS.EPSG3857,
                    zoom: 17,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_2a45b437ed99e1ee9bbbde940a492fd4 = L.tileLayer(
                "https://tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"https://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors", "detectRetina": false, "maxNativeZoom": 19, "maxZoom": 19, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            );
        
    
            tile_layer_2a45b437ed99e1ee9bbbde940a492fd4.addTo(map_aef15e520c6f74c582edc76d358bac9c);
        
    
            var poly_line_65070121fe9feaa1ae6178df7ddfedf2 = L.polyline(
                [[1.345701, 103.9803251], [1.3457584, 103.980274], [1.3458274, 103.9802287], [1.3458908, 103.9802015], [1.3459552, 103.9801835], [1.3460197, 103.9801778], [1.3460739, 103.980179], [1.3461264, 103.9801871], [1.3461836, 103.980201], [1.3462409, 103.980222], [1.3463371, 103.9802644], [1.346409, 103.9802943], [1.3471983, 103.9806258], [1.3472724, 103.9806567], [1.3480553, 103.9809852], [1.3480905, 103.9809999]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_aef15e520c6f74c582edc76d358bac9c);
        
    
            var poly_line_48cc2b9680f99056c585164dce49527f = L.polyline(
                [[1.345612, 103.9793588], [1.3429383, 103.9782288]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_aef15e520c6f74c582edc76d358bac9c);
        
    
            var poly_line_d279d69bf8ee72f8e3053239e3807d6c = L.polyline(
                [[1.3458908, 103.9802015], [1.345612, 103.9793588]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_aef15e520c6f74c582edc76d358bac9c);
        
    
            var marker_8d7a35e347e4d5150cc528ccedb35f41 = L.marker(
                [1.3458908, 103.9802015],
                {}
            ).addTo(map_aef15e520c6f74c582edc76d358bac9c);
        
    
            var icon_6b24a3e0b14d52a86d478c4a8372570a = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_8d7a35e347e4d5150cc528ccedb35f41.setIcon(icon_6b24a3e0b14d52a86d478c4a8372570a);
        
    
            var marker_74b54a44c6611c44e2568b3aaae7d925 = L.marker(
                [1.345612, 103.9793588],
                {}
            ).addTo(map_aef15e520c6f74c582edc76d358bac9c);
        
    
            var icon_8151de8580639332a8580f963280a9eb = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_74b54a44c6611c44e2568b3aaae7d925.setIcon(icon_8151de8580639332a8580f963280a9eb);
        
</script>
</html>